# Generated by Django 2.2.6 on 2019-11-15 18:23

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [('transcribe', '0016_auto_20160817_1343')]

    operations = [
        migrations.AlterField(
            model_name='task',
            name='finished_review',
            field=models.BooleanField(
                blank=True, db_index=True, default=False
            ),
        ),
        migrations.AlterField(
            model_name='task',
            name='finished_transcription',
            field=models.BooleanField(
                blank=True, db_index=True, default=False
            ),
        ),
        migrations.AlterField(
            model_name='userprojectpreferences',
            name='transcription_stacked',
            field=models.BooleanField(blank=True, default=True),
        ),
    ]
